Civfr.com : Civilization - Ligue Francophone Civfr.com Classement forums de discussion Inscription R?gles de la ligueQuestions les plus fr?quemment pos?es Skin num?ro 2 Civfr.com Questions les plus fr?quemment pos?es Outils du site
Dernier shout - Écrit par colonel81 - Lundi, 11 Décembre 2017 02:06 - [Le style SMS est interdit dans la shoutbox]
oui sur steam et sur des serveurs non officiels
  Civfr.com -> Problème Patch 1.74
m?moriser la page dans un cookie


Forum Rules Section d'aide technique sur Civilization IV

Cette partie du site est réservée aux problèmes rencontrés à l'installation ou au fonctionnement de Civilization IV.
Soyez précis !!
- Configuration du PC : mémoire, CPU, carte graphique (menu démarrer/executer et taper dxdiag) - Note : la majorité des difficultés vient d'une configuration non conforme à ce que Firaxis préconise pour son jeu
- Décrivez le message d'erreur auquel vous êtes confronté
- faites une copie d'écran (touche Impr écran du clavier, coller dans Paint, sauvegarder en JPEG, héberger l'image chez http://imageshack.us/ puis coller l'image dans votre message avec le bouton IMG)


Civfr.com n'est pas le site de support officiel du jeu Civilization IV, il est géré par des bénévoles et animés par les membres. Soyez patients, répondez aux demandes de précisions et on trouvera une solution avec vous.

  Reply to this topicStart new topicStart Poll

> Problème Patch 1.74, Problème Patch 1.74
Groszef62  Hors ligne
  Ecrit le : Jeudi 05 Juillet 2012 à 11h07
Quote Post


Le Bleu





Groupe : Membres
Messages : 3
Membre n° : 12 662
Inscrit le : 05 Juillet 2012


-



Bonjour à tous,

N'ayant pas trouvé de réponse sur le forum, je me permet de poster ce sujet.

Je vous décris mon problème.

J'ai installé CIV4 sur mon nouveau PC, jusque là aucun problème.
Hier un ami à moi qui joue beaucoup sur CIV4 me dit que je devrais mettre l'extension BTS, et que cela serait mieux pour jouer.

Ok je télécharge BTS 3.19, et je l'installe. Celui-ci me dit qu'il est impossible de l'installé car la version voulu doit être la 1.74.

Je télécharge la 1.74 et je patch CIV4. Je relance CIV4 et là horreur :arg: , un message d'erreur, ma disant que "Qu'il n'y a pas de CD-ROM".

Je décide donc d'installer BTS 3.19 en espérant que cela changera la donne. Même message.

Quelqu'un aurait-il une solution?

Ma config:
OS Windows 7 64Bits
Directx à jour
Carte graphique : Quadro 600 drivers 296.88


Merci d'avance

A+
PMEmail Poster
Top
Konrad le magnifique  Hors ligne
Ecrit le : Jeudi 05 Juillet 2012 à 11h19
Quote Post


oizo or not oizo ?



********

Groupe : Membres
Messages : 5 825
Membre n° : 11 019
Inscrit le : 15 Septembre 2009


-



désintalles tout puis va désintaller manuellement les éléments restant.

tu installes civ et bts, et tu télécharge via l'interface du jeu les mises a jour (donc la 3.19)
MAIS
normallement ca n'installes pas de lui meme le patch, il faut alors aller dans les dossiers de téléchargement
clqiuer droit sur le patch pour l'installer en tant qu'administrateur
ensuite tu check la version de ton jeu histoire de savoir si la version est bien installée et GG


--------------------
JCVD: les dauphins et les baleines sont des animaux intelligents... dans la mer
"Je me considère moi-même le personnage le plus puissant du monde." Idi Amin Dada
Je sais que je plais pas à tout le monde... Mais quand je vois à qui je plais pas, je m‘demande si ça me dérange vraiment.
PMEmail Poster
Top
Groszef62  Hors ligne
Ecrit le : Jeudi 05 Juillet 2012 à 11h28
Quote Post


Le Bleu





Groupe : Membres
Messages : 3
Membre n° : 12 662
Inscrit le : 05 Juillet 2012


-



Bonjour,

Je ne peux installé BTS que si j'ai le patch 1.74.

Sinon les différents répertoires de civ4, je les erase.

A+
PMEmail Poster
Top
Moineau Legendaire  Hors ligne
Ecrit le : Jeudi 05 Juillet 2012 à 13h19
Quote Post


Star du X animalier



********

Groupe : Admin
Messages : 12 343
Membre n° : 656
Inscrit le : 18 Février 2004


Pratique : Multi Civ5



Désinstalle tout.

Puis installe BTS, Civ4 de base est compris dedans.

Et non tu n'auras pas besoin du patch 1.74 car Civ4 de base est compris dedans.

Installe directement BTS, pas Civ4 avant.


--------------------
"On pourrait donc lui emprunter ses ouvriers, non ? Puisqu'il ne s'en sert pas efficacement... On lui rendrait dans, mmmh, cinquante tours, escorté de masses/trébuchets..." Pendragon
PMEmail Poster
Top
Groszef62  Hors ligne
Ecrit le : Jeudi 05 Juillet 2012 à 13h42
Quote Post


Le Bleu





Groupe : Membres
Messages : 3
Membre n° : 12 662
Inscrit le : 05 Juillet 2012


-



Ok merci je test et je vous recontacte.

A+ :assaut2:
PMEmail Poster
Top
0 utilisateur(s) sur ce sujet (0 invités et 0 utilisateurs anonymes)
0 membres :

Topic Options Reply to this topicStart new topicStart Poll

 

©2004 Skin IBF www.civfr.com par Lagalette

 
 

               Ce site est hébergé par IMINGO

MKPortal M1.1 Rc1 ©2003-2005 All rights reserved
Page affichée en 0.01777 secondes avec 4 requêtes